.inner{
	width: 1000px;
	margin: 0 auto;
}
.groups{
	position: relative;
	overflow: hidden;
}
.group-left{
	width: 50%;
}
.group-right{
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
}
.group-center{
	text-align: center;
}
.module{
	margin-bottom: 15px;
}

.mod-banner{
	text-align: center;
}


.group-left .mod-search .hd{
	text-align: right;
}
.group-right .mod-search .hd{
	text-align: left;
}
.group .mod-search{
	position: relative;
	z-index: 999;
    background: #fff;
}
.mod-search .hd{
	padding: 8px 2px;
	line-height: 24px;
}
.mod-search .hd a{
	margin: 0 6px;
}
.mod-search .search{
	position: relative;
	white-space: nowrap;
}
.mod-search .search .clear {
    position: absolute;
    top: 5px;
    right: 124px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
}
.mod-search .search .clear span {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: #dbdbdb;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    color: #333;
}
.mod-search .search input{
	vertical-align: middle;
	font-family: Tahoma,Arial, Helvetica,"Î¢ÈíÑÅºÚ"; 
}
.mod-search .input-text{
	width: 360px;
	height: 20px;
	margin-right: 6px;
	padding: 9px 10px;
	border: 1px solid #dbdbdb;
	line-height: 20px;
	outline: none;
	box-sizing: content-box;
	-webkit-appearance:none;
}
.mod-search .input-text-small{
	width: 330px;
	height: 20px;
	margin-right: 6px;
	padding: 9px 10px;
	border: 1px solid #dbdbdb;
	line-height: 20px;
	outline: none;
	box-sizing: content-box;
	-webkit-appearance:none;
}
.mod-search .btn{
	position: relative;
	display: inline-block;
    min-width: 100px;
    height: 40px;
    padding: 0 20px;
    border: medium none;
    background: #2095f2;
    line-height: 40px;
    text-align: center;
    font-family: Tahoma,Arial, Helvetica,"Microsoft YaHei";
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    border-radius: 3px;
    box-sizing: border-box;
    outline: none;
    -webkit-appearance:none;
}
.mod-search .btn img{
	display: none;
	position: absolute;
	top: 42px;
	right: 0;
	z-index: 99;
	padding: 5px;
	background: #fff;
	border: 1px solid #dbdbdb;
}
.mod-search .btn:hover img{
	display: inline-block;
}
.mod-search .btn:hover{
	background: #207fcc;
}
.mod-search .btn-green{
	background: #4bae4f;
}
.mod-search .btn-green:hover{
	background: #47a04b;
}
.mod-search .btn-red {
    background: #f56954;
}
.mod-search .btn-red:hover {
    background: #f4543c
}
.mod-search .btn-orange{
	background: #ff9000;
}
.mod-search .btn-orange:hover{
	background: #d27600;
}
.mod-search .btn-disabled{
	position: relative;
	background: #ddd;
	color: #666;
}
.mod-search .btn-disabled:before{
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -5px;
	content: '';
	width:0;
	border: 5px solid transparent;
	border-top-color: rgba(0,0,0,.7);
}
.mod-search .btn-disabled:after{
	content: '¹¦ÄÜÎ´¿ª·Å';
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	height: 32px;
	background: rgba(0,0,0,.7);
	line-height: 32px;
	border-radius: 3px;
	color: #fff;
}
.mod-search .btn-disabled:hover{
	background: #ddd;
}
.mod-search .search a.btn{
	margin: 0 6px;
}
.mod-search .intro{
	padding: 20px 10px 10px 20px;
}
.mod-search .intro h3{
	height: 20px;
	margin: 10px 0 5px;
	padding-left: 10px;
	border-left: 3px solid #2095f2;
	line-height: 20px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
}
.mod-search .intro p{
	margin-bottom: 10px;
	line-height: 26px;
	color: #888;
}
.mod-search .intro .link{
	font-size: 18px;
	color: #4bae4f;
}
.mod-search .intro img{
	width: 100%;
	height: auto;
}
.mod-search .table-outer{
    margin-bottom: 15px;
}
.mod-search .table-outer table {
    width: 100%;
    background: #fff;
}
.mod-search .caption{
	padding-top: 20px;
	margin-bottom: 10px;
	text-align: center;
}
.mod-search .caption p{
	line-height: 20px;
    margin-bottom: 12px;
}
.mod-search .caption h1{
	line-height: 56px;
	font-size: 48px;
}
.mod-search .caption span{
	font-size: 18px;
}
.mod-search .caption span,.mod-search  .caption a{
	margin: 0 6px;
}
.mod-search .caption .btn{
	height: 34px;
	line-height: 34px;
	font-size: 14px;
}
.mod-search .table-outer th, .mod-search .table-outer td {
    padding: 10px 15px;
    border: 1px solid #ccc;
    line-height: 20px;
    white-space: nowrap;
}
.mod-search .table-outer th {
    background: #f5f5f5;
    font-size: 16px;
    color: #212121;
}
.mod-search .table-box .th{
	text-align: right;
}
.mod-search .table-box td{
	text-align: left;
}
.mod-search .table-box tfoot td{
	padding: 0;
}
.mod-search .table-box tfoot .more{
	display: block;
	height: 42px;
	background: #f5f5f5;
	line-height: 42px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}
.mod-search .table-box tfoot .more span{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-top: -2px;
	background: url('../../image/index/icon-more.png') center center no-repeat;
	vertical-align: middle;
}
.mod-search .table-box tfoot p{
	line-height: 30px;
	text-align: center;
}
.mod-search .table-box tfoot .link{
	padding: 5px;
	line-height: 26px;
	text-align: center;
	overflow: hidden;
}
.mod-search .table-box tfoot .link a{
    white-space: nowrap;
    display: block;
    width: 20%;
    float: left;
    border: 1px solid #fff;
    background: #f5f5f5;
    text-align: center;
    box-sizing: border-box;
    text-decoration: none;
}
.mod-search .table-box tfoot .link a:hover{
	background: #4bae4f;
	color: #fff;
}

@media screen and (max-width: 1023px){
	.wrapper,.inner{
		width: auto;
		min-width: auto;
	}
	.group-left,.group-right{
		width: auto;
	}
	.group-right{
		position: static;
	}

	.mod-banner{
		margin-bottom: 5px;
	}
	.mod-banner img{
		max-width: 100%;
		height: auto;
	}

	.group-left .mod-search .hd,.group-right .mod-search .hd{
		text-align: center;
	}
	.mod-search .bd{
		text-align: center;
	}
	.mod-search .search{
		display: inline-block;
		text-align: center;
		white-space: normal;
	}
	.mod-search .search a.btn{
		margin: 0 2px 4px;
	}
	.mod-search .search .clear {
		top: 2px;
		right: 90px;
	}
	.mod-search .hd{
		padding: 8px 0;
	}
	.mod-search .hd a{
		margin: 0 4px;
		white-space: nowrap;
	}
	.mod-search .input-text{
		width: 220px;
		padding: 7px 10px;
		margin-right: 2px;
	}
	.mod-search .btn{
		min-width: 72px;
		height: 36px;
		padding: 0 12px;
		line-height: 36px;
		font-size: 14px;
	}
	.mod-search .btn-disabled{
		margin-top: 36px!important;
	}
	.mod-search .caption {
	    line-height: 48px;
	}
	.mod-search .caption h1{
	    font-size: 36px;
	}
	.mod-search .table-outer .caption span, .mod-search .table-outer .caption a{
		margin: 0 2px 4px;
	}
	.mod-search .table-outer .caption span{
		display: block;
	}
	.mod-search .table-inner{
		overflow-x: auto;
	}
	.mod-search .table-box th,.mod-search .table-box td{
		white-space: normal;
	}
	.mod-search .table-box .th{
		white-space: nowrap;
	}
	.mod-search .table-outer th, .mod-search .table-outer td{
		padding: 7px 10px;
	}
	.mod-search .table-box tfoot .link a{
		width: 33.33%;
	}
	.mod-search .intro{
		padding: 15px 0;
	}
	.mod-search .intro .link{
		font-size: 14px;
	}
}

@media screen and (max-width: 320px){
	.mod-search .hd a{
		margin: 0 2px;
	}
	.mod-search .input-text {
		width: 210px;
	}
	.mod-search .btn {
		min-width: 64px;
		padding: 0 12px;
		line-height: 36px;
	}
	.mod-search .search .clear{
		right: 80px;
	}
}